.main {
  overflow: visible;
}
@media only screen and (max-width: 767px) {
  .headerMessage,
  .breadcrumbs {
    display: none;
  }
}
.listArrival {
  background: #fff;
}
.mainContent__category{
  display: block;
}
.mainContent__category > .pbNested {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
  -webkit-box-align: start;
  align-items: flex-start;
  flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
  .mainContent__category {
    display: block;
    margin: 0;
  }
}
@media print, (min-width: 768px) {
  .mainContent__category .mainContent__col:nth-child(1) {
    width: calc(100% - 306px);
    margin-left: 48px;
    margin-bottom: 180px;
  }
}
@media print, (min-width: 768px) {
  .mainContent__category .mainContent__col:nth-child(2) {
    width: 258px;
  }
}
@media print, (min-width: 768px) {
  .listArrival__inner {
    padding-bottom: 12px;
    border-bottom: 1px solid #EBEBEB;
  }
}
@media only screen and (max-width: 767px) {
  .mainContent__category .pageTitle {
    padding: 0 18px 16px;
    background: #F5F5F5;
    margin-bottom: 0;
    position: relative;
    padding-right: 25%;
    margin-top: 0;
  }
}
.listArrival__blockTitle {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .listArrival__blockTitle {
    margin: 24px 18px 16px;
  }
}
.listArrivalDate {
  display: block;
}
.listArrivalDate__text {
  font-size: 14px;
  color: #666666;
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .listArrivalDate {
    display: inline;
    margin-left: 18px;
  }
}
.listArrivalDay {
  display: none;
}
@media only screen and (max-width: 767px) {
  .listArrivalDate {
    display: none;
  }
  .listArrivalDay {
    position: absolute;
    right: 16px;
    bottom: 30%;
    display: inline !important;
  }
  .listArrivalDay__text {
    font-size: 14px;
    color: #666666;
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  ul.recommend__tabList {
    margin-top: 4px;
  }
}
.recommend__tabListLink.-disable {
  color: #CCC;
  cursor:default;
}
.refinement__link {
  display: block;
}
.refinement__list--category {
  margin-right: 15px;
}
.refinement__heading .refinement__hit {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  margin-left: 5px;
}
.refinement__current {
  color: #333;
  font-weight: normal;
}
.refinement__current .refinement__linkTxt {
  text-decoration: underline;
}
.listArrival__info {
  border-top: 1px solid #EBEBEB;
  padding: 15px 0;
  margin-top: 15px;
}
@media only screen and (max-width: 767px){
  .listArrival__info {
    border-top: none;
    padding: 0 18px 10px;
    margin-top: 0;
  }
}
@media print, (min-width: 768px) {
    .productItem__link {
        flex-basis: 100%;
        max-width: 100%;
    }
}
.productItem__price {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px){
  .productItem__price small {
    margin-bottom: 0;
  }
}
.productItem__price .aside {
  color: #666;
  margin-left: 10px;
}
.productItem__releaseDate {
  font-size: 13px;
  color: #666;
}
.btnList--moreBtn {
  padding: 14px 18px 30px;
}
.productSearch__inner {
  border-bottom: 1px solid #EBEBEB;
}
.productSearch__item {
  border-bottom: none;
}
@media only screen and (max-width: 767px){
  .productSearch__sortGroup {
    padding-right: 18px;
  }
  .refinement__keyword {
    margin: 0 18px 15px;
  }
}
.productItem__favorite__btn {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
@media only screen and (max-width: 767px) {
  .productItem__favorite {
    max-width: 24px;
    text-align: right;
    margin: 0 0 0 auto;
  }
  .productItem__favoriteTxt {
    display: none;
  }
  .refinement__hit {
    margin-left: 10px;
    color: #333;
    font-size: 16px;
  }
}
.listArrival__refinementBtn {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  color: #003894;
}
.listArrival__refinementBtn .icon-refinement {
  margin-right: 9px;
}
@media only screen and (max-width: 767px) {
  .listArrival__item {
    padding: 16px 0;
    border-bottom: 1px solid #EBEBEB;
  }
  .listArrival__item--refinement {
    height: 56px;
    padding-left: 18px;
  }
  .listArrival__item--num {
    height: 54px;
    padding-left: 18px;
  }
  .listArrival__item--sort {
    height: 56px;
    width: 24px;
  }
  .listArrival--review .listArrival__item--sort {
    height: 54px;
    width: 42px;
  }
  .listArrival--mail .listArrival__item--sort {
    height: 54px;
  }
  .listArrival__item--toggle {
    width: 67px;
    height: 56px;
    padding-right: 18px;
  }
  .listArrival__item--displayNum {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    width: 91px;
    height: 54px;
    padding-right: 18px;
  }
}
.listArrival__sortGroup {
  display: -webkit-box;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .listArrival__sortGroup {
    flex-wrap: wrap;
    flex-basis: 91px;
    -webkit-box-pack: end;
    justify-content: flex-end;
  }
  .listArrival--review .listArrival__sortGroup {
    flex-basis: inherit;
  }
}
.listArrival__toggle {
  display: -webkit-box;
  display: flex;
  height: 24px;
  margin: 0 16px;
  padding: 0 16px;
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
@media only screen and (max-width: 767px) {
  .listArrival__toggle {
    margin: 0 0 0 12px;
    padding: 0 0 0 12px;
    border-right: 0;
  }
}
.listArrival__toggleBtn {
  display: inline-block;
  width: 24px;
  height: 24px;
}
@media print, (min-width: 768px) {
  .listArrival__toggleBtn:not(.-active) {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .listArrival__toggleBtn:not(.-active):hover {
    opacity: .65;
  }
}
@media print, (min-width: 768px) {
  .listArrival__toggleBtn--list {
    margin-right: 12px;
    background: url(/common/svg/list-gray.svg) no-repeat;
    background-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  .listArrival__toggleBtn--list {
    background-image: url(/common/svg/list.svg);
  }
}
.listArrival__toggleBtn--list.-active {
  background-image: url(/common/svg/list.svg);
}
@media print, (min-width: 768px) {
  .listArrival__toggleBtn--list.-active {
    pointer-events: none;
  }
}
@media only screen and (max-width: 767px) {
  .listArrival__toggleBtn--list.-active {
    display: none;
  }
}
.listArrival__toggleBtn--grid {
  background: url(/common/svg/grid-gray.svg);
  background-size: 24px;
}
@media only screen and (max-width: 767px) {
  .listArrival__toggleBtn--grid {
    background-image: url(/common/svg/grid.svg);
  }
}
.listArrival__toggleBtn--grid.-active {
  background-image: url(/common/svg/grid.svg);
}
@media print, (min-width: 768px) {
  .listArrival__toggleBtn--grid.-active {
    pointer-events: none;
  }
}
@media only screen and (max-width: 767px) {
  .listArrival__toggleBtn--grid.-active {
    display: none;
  }
}
/*listArrivalSideArea*/
.listArrivalSideArea__head {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: baseline;
  align-items: baseline;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 16px;
  padding-bottom: 8px;
  border-bottom: solid 2px #003894;
}
.listArrivalSideArea__ttl {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 22px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .listArrivalSideArea__ttl {
    font-size: 18px;
  }
}
.listArrivalSideArea__ttlLink {
  display: inline-block;
  color: #003894;
  font-size: 14px;
}
@media print, (min-width: 768px) {
  .listArrivalSideArea__ttlLink {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .listArrivalSideArea__ttlLink:hover {
    opacity: .65;
  }
}
.listArrivalSideArea__categoryContents {
  max-height: 800px;
  overflow-y: scroll;
}
/* ã‚¹ã‚¯ãƒ­ãƒ¼ãƒ«ã®å¹…ã®è¨­å®š */
.listArrivalSideArea__categoryContents::-webkit-scrollbar {
width: 8px;
height: 8px;
}
/* ã‚¹ã‚¯ãƒ­ãƒ¼ãƒ«ã®ã¤ã¾ã¿éƒ¨åˆ†ã®è¨­å®š */
.listArrivalSideArea__categoryContents::-webkit-scrollbar-thumb {
border-radius: 5px;
background: #CCC;
}
.loading {
  width: 100%;
  min-height: 1000px;
  background: #ffffff;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  z-index: 10;
  display: none;
  margin-top: 24px;
}
.loading.active {
  opacity: 1;
  visibility: visible;
  display: block;
}
.loadingImg {
  width: 50px;
  height: auto;
  display: block;
  margin: 0 auto;
}
/*loading-more*/
.loader {
  padding: 26px 18px;
}
@media print, (max-width: 767px) {
  .listDropDown__heading {
    border-left: 1px solid #CCC;
    padding-left: 15px;
  }
  .productSearch__item--sort {
    width: 39px;
  }
}
/*listArrivalMessage*/
.listArrivalMessage {
  padding: 24px 18px 40px;
}
@media print, (min-width: 768px) {
  .listArrivalMessage {
    padding: 24px 0;
    min-height: 500px;
  }
}
.listArrivalMessage__txt {
  color: #666666;
  font-size: 16px;
  display: block;
}
.productSearch__null__lead {
  font-size: 16px;
  color: #666;
}
.-hidden {
  display: none;
}
.hidden {
  display: none;
}
/*最新入荷商品一覧*/
@media print, (min-width: 767px) {
  .listArrival .mainContent__category{
    display: flex;
  }
}